Subject: Ticket Assigned - miss
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 15:32:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  miss hey                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hey Bot:  Hi Hey ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544427704            07:22 PM, 09th Jul                   Mohammed                    Hi Hey, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:24 PM, 09th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           07:24 PM, 09th Jul                     hey                    My name is ahmad           07:24 PM, 09th Jul                     hey                    Just a second           07:24 PM, 09th Jul                   Mohammed                   Hi ahmad, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:25 PM, 09th Jul                   Mohammed                   sorry Ahmed           07:25 PM, 09th Jul                     hey                    9676481097           07:26 PM, 09th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:26 PM, 09th Jul                     hey                    I recently bought this order but it sizes was oversized.so i want to return them but can i return them myself in the store?           07:27 PM, 09th Jul                   Mohammed                   Yes you can return it to store           07:31 PM, 09th Jul                   Mohammed                   Is there anything else may I assist you?           07:31 PM, 09th Jul                     hey                    No thanks           07:31 PM, 09th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:32 PM, 09th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2834822